
QGIS Application - Bug report #13019

Raster Style Single band PseudoColor Continuous

2015-06-21 10:29 PM - Lene Fischer

Status: Closed

Priority: Normal

Assignee:

Category: Symbology

Affected QGIS version:2.8.2 Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution:

Crashes QGIS or corrupts data:No Copied to github as #: 21095

Description

Hi

When styling a raster from Singleband Gray to Singleband Pseudocolor I choose Continuous and click Classify.

The range value is correct, but the classification use only the highest value and gives all the interval the same value. The result is that the

map gets the same color.

History

#1 - 2015-06-21 10:29 PM - Lene Fischer

Same in 2.6 to 2.10

#2 - 2015-06-22 06:46 AM - Saber Razmjooei

- Status changed from Open to Feedback

- Category changed from Rasters to Symbology

Hi Lene,

Have you got some sample raster file. It works as expected on mine.

#3 - 2015-06-22 06:51 AM - Lene Fischer

- File raster.tif added

See video on http://screencast.com/t/CDixGe7FD

#4 - 2015-06-22 07:02 AM - Saber Razmjooei

It works fine for me.

Could it be a problem related to your color ramp?

#5 - 2015-06-22 07:06 AM - Lene Fischer

You were right about the color ramp. But it is a standard. I was helping a new student today. She had the same issue on her computer.
http://screencast.com/t/CDixGe7FD


Regards

Lene

#6 - 2015-06-22 07:16 AM - Saber Razmjooei

- Status changed from Feedback to Closed

I close the ticket, but if after correcting the color ramp, it still gives you wrong extents, feel free to re-open.

Files

raster.tif 31.7 KB 2015-06-22 Lene Fischer
